Subject: Re: HOWTO updates.
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 10 Feb 1995 12:05:25 -0500

Terry Dawson writes:
>I'm happy to defer to Greg.
>
>Greg,
>could we take this offline to discuss?

Hi Terry, I'm sorry I haven't gotten back with you, but I've come down with a 
rather nasty flu recently.  Anyway.  

What kind of ideas do you have, and how much would you like to take on?
I'm in a good position (network wise, disk-space wise, and software wise) to
be the secretary, but if you want to help out, too - that's fine...  I don't
want to shut out any help others can give. :-)

Greg

-- 
Greg Hankins ([email-masked])  |  Georgia Institute of Technology
Computing and Networking Services          |  College of Computing, room 212
+1 404 853 9989                            |  Atlanta, GA 30332-0280 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>